Subject: charges on receptor and docking

From: "Carsten Detering" <[email-masked]>
Date: Thu, 17 Oct 2002 01:23:08 +0200

Hello everybody,

my following question might have a straightforward answer, however, it is important to me and I havent found a satisfying answer yet.
When going through the literature, people are using Kollman united atom
charges on target molecules for docking most of the time. What is the reason for
that? Because, for my example complexes (RNA-small molecule), this is not the optimal force field. Binding constants are computed much to strong as compared to the experimental values. With Gasteiger charges or the CFF91 force field (InsightII) for my receptors, the results look much better. (Gasteiger charges I compute with Vega - thanks to Prof. Vistoli at this point).

I would appreciate any comments on that. Thanks a lot in advance,

Carsten

[email-masked]